.container {
	z-index: 1;
}

.bg {
	-webkit-transition: all 0.1s ease-out;  /* Safari 3.2+, Chrome */
	-moz-transition: all 0.1s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.1s ease-out;  /* Opera 10.5–12.00 */
	transition: all 0.1s ease-out;
}

#contest {
	font-size: 18px;
	color: #16212d;
	z-index: 1;
}

#contest .sectionHeader .logo {
	padding-left: 85px;
}

#contest .sectionHeader .logo span {
	width: 99px;
	height: 114px;
	position: absolute;
	left: 0px;
	top: 0px;
}

.sectionHeader .subSections a {
	padding: 0 10px !important;
}

#contest .sectionHeader .subSections a.user,
#contest .sectionHeader .subSections a.registration {
	position: relative;
	padding-right: 30px !important;
}

#contest .sectionHeader .subSections a.user:after,
#contest .sectionHeader .subSections a.registration:after {
	content:"";
	width:0;
	height:0;
	border:5px solid transparent;
	border-color: transparent transparent transparent #fff;
	position:absolute;
	bottom:18px; 
	right:10px;
}

#contest .sectionHeader .subSections li:first-child {
	border-left: 0px;
}

#contest .dynamicArticle {
	margin-left: 80px;
}

#contest h1 {
	font-family: 'tablet_gothic_condensed';
	font-size: 60px;
	line-height: 60px;
	margin: 0 0 20px;
}

#contest .content h2 {
	font-family: 'tablet_gothic_condensed';
	font-size: 40px;
	line-height: 40px;
	margin: 0 0 20px;
}

#contest p {
	line-height: 28px;
}

#contest .infoBox  {
	min-height: 320px;
}

#contest .infoBox a {
	display: block;
	font-family: 'tablet_gothic_condensed';
	font-size: 30px;
	line-height: 31px;
	margin: 170px 0 0;
	text-transform: uppercase;
	width: 200px;
	position:relative;
}

#contest .infoBox a:after {
  content:"";
  width:0;
  height:0;
  border:5px solid transparent;
  border-color: transparent transparent transparent #16212d;
  position:absolute;
  bottom:10px; 
  right:10px;
}

/*** dropdown menu ***/

#contest div.dropdown {
	z-index: 100;
	position: relative;
}

#contest  div.dropdown a.dropdown{
	border: 1px solid #cad5df;
	background-color: #fff;
	display: block;
	height: 28px;
	width: 298px;
	position: relative;
	font-family: 'tablet_gothic_compressed';
	font-size: 16px;
	line-height: 28px;
	color: #707b87;
	text-transform: uppercase;
	text-decoration: none;
	text-indent: 10px;
}

#contest  div.dropdown a.dropdown span {
	border-left: 1px solid #cad5df;
	display: block;
	width: 26px;
	height: 26px;
	position: absolute;
	right: 0px;
	top: 1px;
}

#contest  div.dropdown a.dropdown span:after {
  content:"";
  width:0;
  height:0;
  border:5px solid transparent;
  border-color:  #707b87 transparent transparent transparent;
  position:absolute;
  top:10px; 
  right:8px;
}

#contest div.dropdown ul {
	z-index: 100;
	position: absolute;
	top: 29px;
	left: 0;
	border: 1px solid #cad5df;
	background-color: #fff;
	width: 298px;
	display: none;
}
#contest div.dropdown ul a {
	display: block;
	height: 28px;
	position: relative;
	font-family: 'tablet_gothic_compressed';
	font-size: 16px;
	line-height: 28px;
	margin: 0 10px;
	color: #707b87;
	border-bottom: 1px solid #cad5df;
}
#contest div.dropdown ul a.last {
	border-bottom: 0px;
}


/*** vyhledavaci pole ***/
#contest div.search input.text {
	border: 1px solid #cad5df;
	border-right: 0px;
	background-color: #fff;
	display: block;
	height: 28px;
	width: 199px;
	padding: 0 10px;
	position: relative;
	float: left;
	font-size: 16px;
	line-height: 28px;
	color: #707b87;
	-webkit-appearance: none;
	text-decoration: none;
	border-radius: 0;
	-webkit-border-radius:0px
}


#contest input.submit {
	background-color: #5c6773;
	display: block;
	border: 0px;
	height: 28px;
	width: 68px;
	font-family: 'tablet_gothic_compressed';
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	outline: none;
	margin: 10px auto;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius:0px
}


#contest div.search input.submit {
	float: right;
	margin: 0;
}

#contest div.search form {    
	position: relative;
	width: 300px;
	height: 30px;
}

#contest div.search form:after {    
    z-index: -1;
  position: absolute;
  content: "";
  bottom: 13px;
  right: 2px;
  left: auto;
  width: 70%;
  top: 10%;
  max-width: 60px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
}


/*** sorting ***/
#contest .sorting {
	height: 30px;
	border-bottom: 1px solid #16212d;
	margin-top: 20px;
	margin-bottom: 20px;
  	position:relative;
  	background-color: #e9eff4;  
}
#contest .sorting:after
{
	content: ""; 
	position:absolute; 
	z-index: -1; 
	right: 10%;  
	top: 0; 
	height: 3px; 
	left: 10%; 
	border-radius: 50%; 
	box-shadow: 0 0 18px rgba(0,0,0,0.6); 
}

#contest .sorting a {
	display: inline-block;
	width: 32%;
	font-family: 'tablet_gothic_condensed';
	text-align: center;
	font-size: 19px;
	line-height: 30px;
	color: #98a3af;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
}

#contest .sorting a.active {
	color: #16212d;
}

#contest .sorting a.position-1 {
	text-align: left;
}

#contest .sorting a.active:before {
  content:"";
  width:0;
  height:0;
  border: 10px solid transparent;
  border-color: #16212d transparent transparent transparent;
  position:absolute;
  bottom: -20px; 
  right: 75%;
}


#contest .sorting a.active:after {
  content:"";
  width:0;
  height:0;
  border: 10px solid transparent;
  border-color: #e9eff4 transparent transparent transparent;
  position:absolute;
  bottom: -19px; 
  right: 75%;
}

#contest .sorting a.position-2:after,
#contest .sorting a.position-2:before {
	right: 45%;
}

#contest .sorting a.position-3:after,
#contest .sorting a.position-3:before {
	right: 12%;
}


#contest .sorting.items-4 a {
	width: 25%;
}

#contest .sorting.items-4 a.position-4 {
	text-align: right;
	width: 22%;
}

#contest .sorting.items-3 a.position-3 {
	text-align: right;
	width: 34%;
}


/**** registration ****/
#contest .empty {
	border: 1px solid #ff0000 !important;
}
#contest .registration .field {
	margin: 5px auto;
	width: 500px;
	clear: both;
}
#contest .registration .field label {
	display: block;
	width: 180px;
	float: left;
	line-height: 30px;

}
#contest .registration .field input.text,
#contest .registration .field .uploadBox {
	border: 1px solid #cad5df;
	color: #343f4b;
	font-size: 15px;
	height: 30px;
	width: 300px;
	outline: none;
	padding: 0 5px;
	float: left;
}

#contest .registration .field .uploadBox {
	padding: 0 2px;
	width: 256px;
}

#contest .registration .field textarea {
	border: 1px solid #cad5df;
	color: #343f4b;
	font-size: 18px;
	height: 120px;
	width: 300px;
	outline: none;
	padding: 0 5px;
	font-family: Arial;
	float: left;
	max-width: 300px;
	min-width: 300px;
}

#contest .registration input.text:focus, 
#contest .registration textarea:focus {
	border-color: #b6c1cc;
}

#contest .registration .field.size_a {
	float: left !important;
	width: 285px !important;
	margin: 0 0 5px 60px !important;
	clear: none !important;
}

#contest .registration .field.size_b,
#contest .registration .field.size_c {
	float: left !important;
	width: 105px !important;
	margin: 0 0 5px !important;
	clear: none !important;
}

#contest .registration .field input.scale {
	width: 90px;
	float: left;
}


.styledSelect {
  width: 310px;
}


#contest .rotateLoading {
	height: 85px;
	background: url(../../images/blesk-2013/contests/loader.gif) center center no-repeat;
	width: 100%;
	display: none;
}

#contest .rotateDiv,
#contest .previewButtons,
#mobileContest .rotateDiv,
#mobileContest .previewButtons {
	text-align: center;
}

#contest .rotateDiv .rotateLeft,
#mobileContest .rotateDiv .rotateLeft  {
	display: inline-block;
	margin: 10px;
	width: 280px;
	height: 65px;
	background: url(../../images/blesk-2013/contests/rotate-left.png) no-repeat top left transparent;
	overflow: hidden;
	font-family: 'tablet_gothic_condensed';
	font-size: 30px;
	line-height: 65px;
	color: #fff;
	text-decoration: none;
	text-indent: 65px;
}

#contest .rotateDiv .rotateRight,
#mobileContest .rotateDiv .rotateRight {
	display: inline-block;
	margin: 10px;
	width: 280px;
	height: 65px;
	background: url(../../images/blesk-2013/contests/rotate-right.png) no-repeat top left transparent;
	overflow: hidden;
	font-family: 'tablet_gothic_condensed';
	font-size: 30px;
	line-height: 65px;
	color: #fff;
	text-decoration: none;
	text-indent: 65px;

}

#contest .buttonOk,
#mobileContest .buttonOk {
	display: block;
	margin: 0;
	width: 300px;
	height: 65px;
	background: url(../../images/blesk-2013/contests/ok.png) no-repeat top left transparent;
	font-family: 'tablet_gothic_condensed';
	font-size: 30px;
	line-height: 65px;
	color: #fff;
	text-decoration: none;
	text-indent: 65px;
	text-align: center;
	position: relative;
}

#contest .buttonOk:after,
#mobileContest .buttonOk:after {
	z-index: -1;
  position: absolute;
  content: "";
  bottom: 7%;
  right: 2px;
  left: auto;
  width: 50%;
  top: 8px;
  background: #777;
  -webkit-box-shadow: 0 6px 10px #777;
  -moz-box-shadow: 0 6px 10px #777;
  box-shadow: 0 6px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

#contest .cropThumb .photoDetail {
	text-align: left !important;
	margin: 10px 0;
	float: left;
}


/*** kroky ***/
#contest .steps {
	height: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
  	position:relative;
  	background-color: #e9eff4;  
}
#contest .steps:after
{
	content: ""; 
	position:absolute; 
	z-index: -1; 
	right: 10%;  
	top: 0; 
	height: 3px; 
	left: 10%; 
	border-radius: 50%; 
	box-shadow: 0 0 18px rgba(0,0,0,0.6); 
}

#contest .steps li {
    display: block;
    width: 25%;
    float: left;
    font-family: 'tablet_gothic_condensed';
	text-align: center;
	font-size: 19px;
	line-height: 30px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	border-bottom: 1px solid #cad5df;
}


#contest .steps li span {
    display: inline-block;
    width: 22px;
    height: 22px;
    font-family: 'tablet_gothic_condensed';
	text-align: center;
	font-size: 15px;
	line-height: 22px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 50%;
	position: relative;
	top: -1px;  
}

#contest .steps li.active {
 	color: #16212d; 
 	border-bottom: 1px solid #16212d;  
}


#contest .steps li.completed {
 	color: #98a3af; 
 	border-bottom: 1px solid #16212d;  
}

#contest .steps li.stepOne {
    width: 30%;
    text-align: left;
}

#contest .steps li.stepTwo {
    width: 30%;
}

#contest .steps li.stepThree {
    width: 20%;
}

#contest .steps li.stepFour {
	width: 20%;
    text-align: right;
}


#contest .steps li.active:before {
  content:"";
  width:0;
  height:0;
  border: 10px solid transparent;
  border-color: #16212d transparent transparent transparent;
  position:absolute;
  bottom: -20px; 
  right: 28%;
}

#contest .steps li.active:after {
  content:"";
  width:0;
  height:0;
  border: 10px solid transparent;
  border-color: #e9eff4 transparent transparent transparent;
  position:absolute;
  bottom: -19px; 
  right: 28%;
}

#contest .steps li.stepOne.active:before,
#contest .steps li.stepOne.active:after {
  right: 75%;
}

#contest .steps li.stepTwo.active:before,
#contest .steps li.stepTwo.active:after {
  right: 49%;
}
#contest .steps li.stepThree.active:before,
#contest .steps li.stepThree.active:after {
  right: 38%;
}


/* crop */
#contest #stepTwo {
	display: none;

}


/***** detail ******/
#contest .photoDetail {
	text-align: center;
}

#contest .detail .top {
	text-align: center;
	position: relative;
}

#contest .detail .top h1 {
	font-size: 50px;
	width: 70%;
	margin: 0 auto;
}

#contest .detail .top .nextProfile,
#contest .detail .top .prevProfile {
	width: 80px;
	font-size: 16px;
	font-family: 'tablet_gothic_condensed';
	position: absolute;
	top: 30px;
	text-decoration: none;
	color: #9ea8b4;
	text-transform: lowercase;
	-webkit-transition: all 0.1s ease-out;  /* Safari 3.2+, Chrome */
	-moz-transition: all 0.1s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.1s ease-out;  /* Opera 10.5–12.00 */
	transition: all 0.1s ease-out;
}

#contest .detail .top .nextProfile:hover,
#contest .detail .top .prevProfile:hover {
	color: #16212d;
}

#contest .detail .top .nextProfile {
	right: 35px;	
	text-align: right;
	width: 50px;
}

#contest .detail .top .prevProfile {
	left: 35px;
	text-align: left;	
}

#contest .detail .top .prevProfile:before,
#contest .detail .top .nextProfile:before,
#contest .detail .top .prevProfile:after,
#contest .detail .top .nextProfile:after {
  content:"";
  width:0;
  height:0;
  border: 10px solid transparent;
  border-color: transparent #9ea8b4 transparent transparent;
  position:absolute;
  top: 8px; 
  left: -30px;
}

#contest .detail .top .prevProfile:after,
#contest .detail .top .nextProfile:after {
  border-color: transparent #e9eff4 transparent transparent;
  left: -29px;
}

#contest .detail .top .prevProfile:hover:before {
  border-color: transparent #16212d transparent transparent;
}

#contest .detail .top .nextProfile:before {
	right: -30px;
	left: auto;
	border-color: transparent transparent transparent #9ea8b4;
}

#contest .detail .top .nextProfile:after {
	right: -29px;
	left: auto;
	border-color: transparent transparent transparent #e9eff4;
}

#contest .detail .top .nextProfile:hover:before {
  border-color: transparent transparent transparent #16212d;
}

#contest .detail .photoDetail .imgCont {
	position: relative;
	display: inline-block;
}


#contest .detail .photoDetail .prevGallery,
#contest .detail .photoDetail .nextGallery {
	position: absolute;
	top: 250px;
	background: #fff;
	opacity: 0.8;
	width: 60px;
	height: 60px;
	text-indent: -999px;
	overflow: hidden;
	-webkit-transition: all 0.1s ease-out;  /* Safari 3.2+, Chrome */
	-moz-transition: all 0.1s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.1s ease-out;  /* Opera 10.5–12.00 */
	transition: all 0.1s ease-out;
}

#contest .detail .photoDetail .prevGallery:hover,
#contest .detail .photoDetail .nextGallery:hover {
	background: #9ea8b4;
}

#contest .detail .photoDetail .prevGallery{
	left: 10px;
}

#contest .detail .photoDetail .nextGallery{
	right: 10px;
}


#contest .detail .photoDetail .nextGallery:before,
#contest .detail .photoDetail .nextGallery:after,
#contest .detail .photoDetail .prevGallery:before,
#contest .detail .photoDetail .prevGallery:after {
  content:"";
  width:0;
  height:0;
  border: 20px solid transparent;
  border-color: transparent transparent transparent #16212d;
  position:absolute;
  bottom: 10px; 
  right: 0px;
}

#contest .detail .photoDetail .nextGallery:after {
  border-color: transparent transparent transparent #fff;
  right: 2px;
}

#contest .detail .photoDetail .prevGallery:after {
  border-color: transparent #fff transparent transparent;
  left: auto;
  right: 20px;
}

#contest .detail .photoDetail .prevGallery:before {
  border-color: transparent #16212d transparent transparent;
  left: auto;
  right: 22px;
}

#contest .detail .photoDetail .prevGallery:hover:after {
  border-color: transparent #9ea8b4 transparent transparent;
}
#contest .detail .photoDetail .nextGallery:hover:after {
  border-color: transparent transparent transparent #9ea8b4;
}

#contest .detail .photoDetail .vipTag {
	width: 59px;
	height: 56px;
	position: absolute;
	left: -11px;
	bottom: 40px;
	background: url(../../images/blesk-2013/contests/vip.png) no-repeat left bottom;
	z-index: 5;
}

#contest .detail .contestInfo {
	width: 50%;
	float: left;
}

#contest .detail .votingInfo {
	width: 45%;
	float: right;
	text-align: right;
}



#contest .content .sectionHeader {
	position: relative;
	font-family: 'tablet_gothic_condensed';
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px 0;
	margin: 0 0 10px;
}

#contest .bonusServices {
	font-size: 15px;
	line-height: 18px;
}

#contest .bonusServices .serviceClaim {
	font-size: 12px;
	line-height: 14px;
	color: #5c6773;
}

#contest .bonusServices .serviceClaim a {
	text-decoration: underline;
	color: #5c6773;
}

#contest .bonusServices .smsText {
	font-size: 16px;
	line-height: 20px;
	margin: 20px 0;
}


#contest .bonusServices .onlyApproved {
	font-family: 'tablet_gothic_condensed';
	font-size: 16px;
	color: #fff;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
	margin: 10px 0;
	position: relative;
}

#contest .bonusServices .serviceInfo {
	padding: 0 0 50px 0;
	border-bottom: 1px solid  #cad5df;
	margin: 0 0 20px 0;
}

#contest .bonusServices .serviceHeader {
	position: relative;
}


#contest .bonusServices .serviceHeader .vipTag {
	width: 33px;
	height: 31px;
	position: absolute;
	left: 70px;
	top: 5px;
	background: url(../../images/blesk-2013/contests/vip-small.png) no-repeat left bottom;
	z-index: 5;
}


#contest .bonusServices h4 {
	width: 130px;
	font-family: 'tablet_gothic_condensed';
	font-size: 40px;
	line-height: 40px;
	float: left;
	text-transform: uppercase;
}

#contest .bonusServices .status {
	font-size: 12px;
	color: #5c6773;
	float: left;
	width: 170px;
}

#contest .bonusServices ul {
	list-style: disc;
	padding: 0 0 0 20px;
}

#contest .detail .profileInfo p {
	color: #16212d;
	font-size: 15px;
	line-height: 20px !important;
	font-weight: bold;
	margin: 0 0 20px;
}

#contest .detail .profileInfo p strong {
	color: #707b87;
}

#contest .headerWithLine {
	border-bottom: 3px solid #16212d;
	position: relative;
	padding: 0 0 5px 0;
	text-align: left;
}

#contest .headerWithLine:before {
  content:"";
  width:0;
  height:0;
  border: 12px solid transparent;
  border-color: #16212d transparent transparent transparent;
  position:absolute;
  bottom: -24px; 
  right: 90%;
}

#contest .headerWithLine:after {
  content:"";
  width:0;
  height:0;
  border: 12px solid transparent;
  border-color: #e9eff4 transparent transparent transparent;
  position:absolute;
  bottom: -20px; 
  right: 90%;
}

#contest .colorButtons {
	text-align: center;
}
#contest .colorButtons .button {
	display: inline-block;
	float: none;
	margin: 10px 5px;
	width: 240px;
	padding: 7px 20px;
}

#contest .colorButtons .button.white {
	background-color: #fff;
	color: #16212d;

}

.styledSelect .options li {
	height: 20px !important;
	line-height: 20px !important;
	font-size: 12px !important;
}


/*** výpis profilů ***/
#contest .profiles .profile {
	width: 200px;
	margin: 0 0 10px 10px;
	float: left;
	background: #fff;
	height: 330px;
	position: relative;
}

#contest .profiles .profile .vipTag {
	width: 33px;
	height: 31px;
	position: absolute;
	left: -6px;
	top: 120px;
	background: url(../../images/blesk-2013/contests/vip-small.png) no-repeat left bottom;
	z-index: 5;
}

#contest .profiles .profile .sectionHeader {
	border-top: 5px solid #fc0000;
	font-family: 'tablet_gothic_condensed';
	font-size: 16px;
	text-transform: uppercase;
	padding: 5px;
	margin: 0;
}

#contest .profiles .profile .votingButton {
	font-family: 'tablet_gothic_condensed';
	font-size: 16px;
	color: #fff;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
	margin: 5px 0;
	position: relative;
	display: block;
	background-color: #fff;
}

#contest .profiles .profile .info {
	margin: 10px 10px 0;
}

#contest .profiles .profile .info .name {
	font-family: 'tablet_gothic_condensed';
	font-size: 25px;
	color: #16212d;
	-webkit-transition: all 0.1s ease-out;  /* Safari 3.2+, Chrome */
	-moz-transition: all 0.1s ease-out;  /* Firefox 4-15 */
	-o-transition: all 0.1s ease-out;  /* Opera 10.5–12.00 */
	transition: all 0.1s ease-out;
}

#contest .profiles .profile .info .status {
	font-family: 'tablet_gothic_condensed';
	font-size: 16px;
	color: #fff;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
	margin: 5px 0;
	position: relative;
}


#contest .profiles .profile .info .statistics {
	color: #98a3af !important;
	font-size: 12px !important;
}

#contest .profiles .profile .info .statistics strong {
	color: #343f4b !important;
	font-weight: normal;
}


#contest .profiles .profile .info a.editProfile {
	font-size: 16px;
	display: block;
	text-align: center;
	color: #16212d;
	font-weight: bold;
}

#contest .profiles .profile .info a.deletePicture {
	font-size: 16px;
	display: block;
	text-align: center;
	color: #ff0000;
	font-weight: bold;
}

#contest .profiles .profile .statistics {
	font-size: 12px;
	color: #343f4b;
	
}


/****** carousel vip *****/
.carouselContainer {
	position: relative;	
	margin: 10px;
	padding: 20px 0 5px;
	background-color: #fff;
}

#profilesCarousel,
#flagsCarousel {
	position: relative;	
	height: 190px;
	width: 890px;
	margin: 0 auto;
}

.carouselContainer .carouselClip {
	position: relative;	
	overflow: hidden;
	height: 195px;
	width: 890px;
	margin: 0 auto;
}

.carouselContainer .carouselClip  #profilesCarousel,
.carouselContainer .carouselClip  #flagsCarousel {
	margin: 0;
}


.carouselContainer .carouselClip  .facebook {
	height: 25px;
	width: 160px;
	text-align: center;
	padding: 10px 0 0;
	text-indent: 10px;
	display: block;
}

.carouselContainer .carouselList {
	position: relative;
}

#profilesCarousel .carouselItem,
#flagsCarousel .carouselItem {
	width: 158px;
	height: 158px;
	float: left;
	margin: 0 10px;
	position: relative;
}

.carouselContainer .buttonNext,
.carouselContainer .buttonPrev {
	width: 20px;
	height: 110px;
	display: block;
	position: absolute;
	top: 45px;
	cursor: pointer;
	background: #fff;
}

.carouselContainer .buttonNext {
	right: 0px;
}
.carouselContainer .buttonPrev {
	left: 0px;
}

.carouselContainer .buttonNext:after {
  content:"";
  width:0;
  height:0;
  border:10px solid transparent;
  border-color: transparent transparent transparent #16212d;
  position:absolute;
  top:50px; 
  right:0px;
}

.carouselContainer .buttonPrev:after {
  content:"";
  width:0;
  height:0;
  border:10px solid transparent;
  border-color: transparent #16212d transparent transparent;
  position:absolute;
  top:50px; 
  left:0px;
}

.carouselContainer .buttonPrevDisabled:after {
  border-color: transparent #98a3af transparent transparent;	
}

.carouselContainer .buttonNextDisabled:after {
  border-color: transparent transparent transparent #98a3af;	
}

#profilesCarousel .tag,
#flagsCarousel .tag {
	width: 33px;
	height: 31px;
	position: absolute;
	left: -5px;
	bottom: 15px;
	background: url(../../images/blesk-2013/contests/vip-small.png) no-repeat left bottom;
	z-index: 5;
}

/* Sdílení v profilu
-------------------------------------------*/
.socialMedia {
	border-top: 2px solid #cad5df;
	position: relative;
	padding: 0 0 5px 0;
	margin-top: 20px;
}

.socialMedia:before {
  content:"";
  width:0;
  height:0;
  border: 12px solid transparent;
  border-color: transparent transparent #cad5df transparent;
  position:absolute;
  top: -24px; 
  right: 90%;
}

.socialMedia:after {
  content:"";
  width:0;
  height:0;
  border: 12px solid transparent;
  border-color: transparent transparent #e9eff4 transparent;
  position:absolute;
  top: -22px; 
  right: 90%;
}

.socialMedia .title {
	border-radius: 4px 4px 0 0;
	background-color: #f5f5f5;
	border-bottom: 1px solid #d8e1e5;
	color: #5b6770;
	font-family: Arial,sans-serif;
	font-size: 11px !important;
	text-transform: uppercase;
	font-weight: bold;
	padding: 2px 10px 0;
	text-align: left;
	margin-top: 0;
	line-height: 27px;
}

.socialMedia .fb-like {	font-size: 0px; }
.socialMedia .fb-comments { min-height: 210px; }
.socialMedia .others { width: 200px; }

.socialMedia .others div {
	float:right !important;
	margin: 0 0 0 5px !important;
}

.socialMedia .inner_5.fb {
	padding-left: 0;
}

.socialMedia .twitter {
	width: 57px;
	height: 60px;
	background: url("../../images/isport/elements.png?v=20") no-repeat scroll -624px -285px transparent;
	position: relative;
}

.socialMedia .twitter .twitterCount {
	background-repeat: no-repeat;
	display: block;
	font: bold 14px/16px Arial,"Helvetica Neue",Helvetica,sans-serif;
	height: 52px;
	padding: 9px 0 0 1px;
	text-align: center;
	width: 56px;
	cursor: default;
}

.socialMedia .twitter iframe {
	position: absolute;
	top: 39px;
	opacity: 0;
}

.socialMedia .facebook {
	width: 57px;
	height: 60px;
	background: url("../../images/isport/elements.png?v=20") no-repeat scroll -567px -285px transparent;
	position: relative;
}

.socialMedia .facebook .facebookCount {
	background-repeat: no-repeat;
	display: block;
	font: bold 14px/16px Arial;
	height: 52px;
	padding: 9px 0 0 1px;
	text-align: center;
	width: 56px;
	cursor: default;
}
/* IE8 uses \0 */
@media all\0 { 
	.socialMedia .facebook .sharer {
		text-indent: -9000px;
	}
} 

.socialMedia .facebook .sharer{
	position: absolute;
	top: 39px;
	width: 56px;
	height:29px;
	opacity: 0;
}

/******* dalsi fotografie v profilu *******/
#contest .gallery .photos {
	background: #fff;
}

#contest .gallery .photoInGallery {
	float: left;
	margin: 23px;
	width: 160px;
	height: 160px;
}

/******* stránkování *******/
#contest .pagination {
	position: relative;
	color: #707b87;
	font-size: 16px;
	font-family: 'tablet_gothic_condensed';
}

/******* články *******/
#contest .relativeObject {
	margin: 25px 0;
}

/*** mapa v profilu ***/
#contest .categoryBox {
	background: #98a3af;
	color: #fff;
	padding: 10px;
	position: relative;
	margin: 80px 0 0 0;
}

#contest .categoryBox:before {
	content:"";
	width:0;
	height:0;
	border: 10px solid transparent;
	border-color: transparent #98a3af transparent transparent;
	position:absolute;
	top: 80px; 
	left: -20px;
}


#contest .categoryBox:after {
	border-radius: 50% 50% 50% 50%;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
	content: "";
	height: 8px;
	left: 5%;
	position: absolute;
	right: 5%;
	top: 97%;
	z-index: -1;
}

#contest .categoryBox div.dropdown a.dropdown {
	background: #98a3af;
	color: #fff;
	width: auto;
	text-indent: 0;
	border: 0px;
	border-bottom: 1px solid #cad5df;
}

#contest .categoryBox div.dropdown ul {
	width: 278px;
}

#contest .categoryBox div.dropdown a.dropdown span {
	border-left: 0px;
}

#contest .categoryBox div.dropdown a.dropdown span:after {
	border-color:  #fff transparent transparent transparent;
}

#contest .categoryBox #mapArea {
	width: 289px;
	height: 171px;
	position: relative;
	margin: 20px 0;
}

#contest .categoryBox .categoryCount {
	font-weight: normal;
}

#contest #mapaKraje {
	width: 289px;
	height: 171px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	float: left;
}

#contest #krajName {
	font-weight: bold;
	display: inline-block;
	text-decoration: none;
	text-align: right;
	position: absolute;
	right: 17px;
	top: 10px;
	display: block;
	z-index: 2;
	display: none;
	font-size: 12px;
}

#contest #mapaHover {
	width: 289px;
	height: 171px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 3;
	background: url(../../images/blesk-2013/contests/mapa-hover.png) 0 0 no-repeat;
}


#contest #mapaHover.moravskoslezsky-kraj {
	background-position: 0 -2223px;
}

#contest #mapaHover.hlavni-mesto-praha {
	background-position: 0 -855px;
}

#contest #mapaHover.ustecky-kraj {
	background-position: 0 -513px;
}

#contest #mapaHover.karlovarsky-kraj {
	background-position: 0 -171px;
}

#contest #mapaHover.liberecky-kraj {
	background-position: 0 -1197px;
}

#contest #mapaHover.plzensky-kraj {
	background-position: 0 -342px;
}

#contest #mapaHover.jihocesky-kraj {
	background-position: 0 -684px;
	;
}

#contest #mapaHover.jihomoravsky-kraj {
	background-position: 0 -1881px;
}

#contest #mapaHover.zlinsky-kraj {
	background-position: 0 -2394px;
}

#contest #mapaHover.kralovehradecky-kraj {
	background-position: 0 -1368px;
}

#contest #mapaHover.stredocesky-kraj {
	background-position: 0 -1026px;
}

#contest #mapaHover.olomoucky-kraj {
	background-position: 0 -2052px;
}

#contest #mapaHover.pardubicky-kraj {
	background-position: 0 -1710px;
}

#contest #mapaHover.kraj-vysocina {
	background-position: 0 -1539px;
}

/***** hlasování *****/

#contest #vote .captchaFields {
	height: 30px;
	position: relative;
	background-color: #e9eff4;
}


#contest #vote .captchaFields:after {    
    z-index: -1;
  position: absolute;
  content: "";
  bottom: 13px;
  right: 2px;
  left: auto;
  width: 70%;
  top: 10%;
  max-width: 60px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(5deg);
  -moz-transform: rotate(5deg);
  -o-transform: rotate(5deg);
  -ms-transform: rotate(5deg);
  transform: rotate(5deg);
}

#contest #vote .captchaFields .voteButton {
	height: 30px;
	position: relative;
	background-color: #ff0000;
	text-transform: uppercase;
	color: #fff;
	float: right;
	border: 0;
	width: 160px;
	font-family: 'tablet_gothic_condensed';
	font-size: 16px;
	cursor: pointer;
}

#contest #vote .captchaFields #captchaImg {
	float: left;
	margin: 0 10px 0 0;
}

#contest #vote .captchaFields #captcha {
	float: left;
	margin: 0 10px 0 0;
	height: 28px;
	border: 1px solid #cad5df;
	padding: 0 10px;
}

#contest #vote #captchaText {
	color: #98a3af;
	font-size: 16px;
}

#contest #vote #captchaText .error {
	color: #ff0000;
	font-weight: bold;
}

#contest .voteLogin p,
#contest .voteLogin a {
	color: #16212d;
	font-size: 12px;
}
#contest .voteLogin a { font-weight: bold; }

#contest .voteBox-limit {
	padding: 10px;
	border: 2px solid #ff0000;
	background-color: #ff9393;
	text-align: center;
}
#contest .voteBox-limit p {
	font-size: 12px;
	font-weight: bold;
}



/***** mobile *****/
.mobileContest .navigation .arrow {
	float: right;
	color: #fff;
	text-transform: uppercase;
	font-family: 'tablet_gothic_condensed';
	font-size: 14px;
	margin: 7px 10px;
}
.mobileContest ul.sections {
	position: relative;
	list-style: none;
	padding: 0px;
	border-top: 0px;
	display: none;
}

.mobileContest ul.sections li {
	border-bottom: 1px solid #fff;
	margin: 5px 10px;
}

.mobileContest ul.sections li a {
	display: block;
	font-family: 'tablet_gothic_condensed';
	font-size: 20px;
	line-height: 20px;
	padding: 5px 0;
}

.mobileContest .sectionHeader {
	margin: 0px;
	border: 0px;
	padding: 5px 0;
}

.mobileContest .sectionHeader h2 {
	font-size: 30px;
}

.mobileContest .sectionHeader .logo {
	padding: 0 !important;
}

.mobileContest .dynamicArticle {
	margin: 10px 2% !important;
}

.mobileContest .dynamicArticle h1 {
	font-size: 35px !important;
	line-height: 35px !important;
}
.mobileContest .dynamicArticle p {
	font-size: 15px !important;
	line-height: 20px !important;
}

.mobileContest .infoBox {
	margin: 20px 2% !important;
	min-height: 50px !important;
	width: 96%;
	position: relative;
}

.mobileContest .infoBox a {
	padding: 10px 0;
	margin: 0 10px !important;
	width: auto !important;
}

.mobileContest .infoBox a span.image {
	display: block;
	width: 102px;
	height: 102px;
	position: absolute;
	bottom: 5px;
	right: 0px;
}

.mobileContest .profiles .profile {
	width: 46% !important;
	margin: 10px 2% !important;
	height: auto !important;
}

.mobileContest .profiles .profile .thumb {
	text-align: center;
	background-color: #98a3af;
}

.mobileContest .profiles .profile .thumb img {
	width: 100%;
}

.mobileContest div.dropdown a.dropdown {
	width: 96% !important;
	margin: 20px 2%;
}

.mobileContest div.dropdown ul {
	margin: 0 2% !important;
	width: 96% !important;
	position: relative !important;
	top: -20px !important;
	list-style: none;
	padding: 0px;
	border-top: 0px !important;
}

.mobileContest .search {
	margin: 10px 2% 20px !important;
	width: 96% !important;
}
.mobileContest .search form {
	width: 100% !important;
}

.mobileContest  div.search input.submit {
	position: absolute !important;
	top: 0px;
	right: 0px;
}
.mobileContest  div.search input.text {
	width: 90% !important;	
}

.mobileContest .detail .top {
	text-align: left !important;
}
.mobileContest .detail .top h1 {
	width: auto !important;
	font-size: 35px !important;
	margin: 10px 2% !important;
}
.mobileContest .content .profileInfo,
.mobileContest .content .bonusServices {
	margin: 0px 2%;
}
.mobileContest .content .profileInfo .sectionHeader,
.mobileContest .content .bonusServices .sectionHeader,
.mobileContest .content .gallery .sectionHeader {
	font-size: 20px;
	border-top-width: 3px;
	border-top-style: solid;
	border-bottom: 1px solid #cbd6e0;
}

.mobileContest .bonusServices h4 {
	margin: 0 !important;
}

.mobileContest .gallery .photoInGallery {
	width: 90% !important;
	height: auto !important;
	margin: 10px 5% !important;
}

.mobileContest .gallery .photoInGallery img {
	width: 100% !important;
}